﻿/* Custom Costco Specific CSS to override default Look/Feel */

#media_cloud2 { padding: 0; }

#media_cloud2 .importer > h3 { padding-top: 0; }

#media_cloud2 .importer .box .hdr ul.htabs { position: relative; }

#media_cloud2 .importer .box .hdr ul.htabs > li a {
  font-size: 14px;
  padding-left: 50px;
  padding-right: 10px;
}

#media_cloud2 .importer .box .hdr ul.htabs li.more {
  position: absolute;
  right: 0;
  top: 5px;
  width: 75px;
}

#media_cloud2 .importer .box .hdr ul.htabs li.more ul {
  border: 8px solid transparent;
  border-top: 1px solid transparent;
  margin-top: 40px;
  position: absolute;
  right: -9px;
  top: 0;
  width: 180px;
}

#media_cloud2 .importer .box .hdr ul.htabs li.more:hover ul { display: block; }

#media_cloud2 .importer .box .tabs{ overflow: visible}

#media_cloud2 .fade_medias { height: 537px; }

#media_cloud2 .importer .active_list { border-left: none; }

#media_cloud2 .importer .active_list ul.selected_photos li div.float span { display: none; }

#media_cloud2 .importer .tab { background: #ddd; }
#media_cloud2 .importer .tab .scrollbox { height: 495px; }
#media_cloud2 #htab_instagram .scrollbox { height: 697px; }

#media_cloud2 .importer .tab .scrollbox, 
#media_cloud2 .select_deselect { background: transparent; }

#media_cloud2 .carousel_albums { 
  background-color: #fff;
  margin-top: 0;
  padding-top: 20px;
}

#media_cloud2 .select_deselect { padding-top: 8px; }

